package IEEERobotics.IOIOAI.VT;

import ioio.lib.api.IOIO;
import ioio.lib.api.exception.ConnectionLostException;

public interface InputInterface {
	public void initialize(IOIO ioio) throws ConnectionLostException;
	public double getValue() throws InterruptedException, ConnectionLostException;
	public String getPinDescription();
	public void closePins();
}
